.mobileShow{
  display: none;
}

.banner ul {
    list-style-type: none;
}

.slide-caption {
  transition: all 0s ease 0s;
  min-height: 0px;
  min-width: 0px;
  white-space: nowrap;
  line-height: 23px;
  border-width: 0px;
  margin: 0px;
  padding: 0px;
  font-size: 13px;
  visibility: visible;
  opacity: 1;
  top: 340px;
  transform: none;
  left: 0px;
}

.caption-title {
  transition: all 0s ease 0s;
  min-height: 0px;
  min-width: 0px;
  white-space: nowrap;
  line-height: 23px;
  border-width: 0px;
  margin: 0px;
  padding: 0px 0px 0px 135px;
  font-size: 13px;
  visibility: visible;
  opacity: 1;
  top: 360px;
  transform: none;
  left: 0px;
}

.caption-tags {
  transition: all 0s ease 0s;
  min-height: 0px;
  min-width: 0px;
  white-space: nowrap;
  line-height: 23px;
  border-width: 0px;
  margin: 0px;
  padding: 0px 0px 0px 135px;
  font-size: 13px;
  visibility: visible;
  opacity: 1;
  top: 440px;
  transform: none;
  left: 0px;
}

.desktopTopCall {
  background: transparent;
  border: none;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  cursor: pointer;
}


.social_widgets {
    position: fixed;
    bottom: 60px;
    right: 0px;
    z-index: 20;
}

@media only screen and (min-width: 401px) and (max-width: 991px) {
  .mobileShow{
    display: block !important;
  }
  .mobileTopCall{
    color:#FFF;
    background-color: #003756;
    width: 120px;
    text-align: center;
    padding: 10px 0px;
    float: right;
    text-transform: uppercase;
    margin-top: 40px;
    border: 0px;
  }
  .mobileViaturaMessage{
    width: 47%!important;
    float: left !important;
  }
  .mobileViaturaCall{
    width: 47%!important;
    float: right!important;
    color:#FFF;
    background-color: green;
    text-align: center;
    margin-top: 25px;
    padding: 10px 0px 9px 0px;
    font-size: 18px;
    border: 0px;
  }
  .footerMobileSocialIcons{
    margin-top: 20px
  }

}

@media only screen and (max-width: 400px) {
  .mobileShow{
    display: block !important;
  }
  .mobileTopCall{
    color:#FFF;
    background-color: #003756;
    width: 120px;
    text-align: center;
    padding: 10px 0px;
    float: left;
    text-transform: uppercase;
    margin-bottom: 10px;
    border: 0px;
  }
  .mobileViaturaMessage{
    width: 47%!important;
    float: left !important;
  }
  .mobileViaturaCall{
    width: 47%!important;
    float: right!important;
    color:#FFF;
    background-color: green;
    text-align: center;
    margin-top: 25px;
    padding: 10px 0px 9px 0px;
    font-size: 18px;
    border: 0px;
  }
  .footerMobileSocialIcons{
    margin-top: 20px
  }


}
